{
	"302000422_0": "\"Targets eliminated.\"",
	"302000422_1": "(She's safe. No need for her to use her Superb Song.)",
	"302000422_2": "\"......\"",
	"302000422_3": "(They have this much power...?)",
	"302000422_4": "(I had no other options besides my Superb Song. If they're this strong, what else do they have up their sleeve?)",
	"302000422_5": "\"And we're done. Let's all head back to base!\"",
	"302000422_6": "\"Right.\"",
	"302000422_7": "(They're stronger than I am. Regular Noise don't stand a chance against them.)",
	"302000422_8": "(Am I even... needed here?)",
	"302000422_9": "\"Ryoko-san!\"",
	"302000422_10": "\"Oh, my? What's up? You seem pretty restless.\"",
	"302000422_11": "\"You've gotta give me more strength! I want that power! That Ignite thingy or whatever it was!\"",
	"302000422_12": "\"That's not possible. If you simply want a higher output, that could be possible with some time.\"",
	"302000422_13": "\"Why?! I have the same Gungnir, don't I?\"",
	"302000422_14": "\"That Ignite function is activated using other relics as a core. Without any other relics, I'm afraid it's a no-go.\"",
	"302000422_15": "\"Dammit!\"",
	"302000422_16": "\"Look at you, all worked up. Still, that Ignite Module was quite something...\"",
	"302000422_17": "\"It allows the user to artificially go berserk. Even if your Gear could be modified, if you used it as you are now...\""
}